Subject: [NEXTEL-1] Video Confernece

From: "Joel <[email-masked]>" <[email-masked]>
Date: Thu, 16 Jan 2003 00:41:15 -0000

Starting now on PALTALK, we are haveing a Nextel Info Chatroom that 
is open 24/7. To add this u can download paltalk at www.paltalk.com.  
The Chatroom  is loacated on Paltalk under the catorgory Computer Hi 
Tech and look for NEXTEL INFO and join and have your mics and cameras 
ready!!!!!!!!!!

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/